You are not logged in.

#1 2015-04-11 00:43:06

Buddlespit
Member
From: Chesapeake, Va.
Registered: 2014-02-07
Posts: 501

[Solved] kxmlrpcclient conflict

kxmlrpcclient from testing conflicts with plasma-workspace < 5.2.95, but the only available plasma-workspace (short of maybe a git build from AUR) is 5.2.2-2 from extra. Just a heads-up, I don't use it.

Last edited by Buddlespit (2015-04-30 00:17:02)

Offline

#2 2015-04-17 11:27:34

onestone
Member
Registered: 2015-04-17
Posts: 3

Re: [Solved] kxmlrpcclient conflict

kxmlrpcclient was promoted from testing, while plasma-workspace is still v5.2. So now normal upgrades are broken.

Requested reopening https://bugs.archlinux.org/task/44535

Offline

#3 2015-04-17 13:05:43

theodore
Member
Registered: 2008-09-09
Posts: 151

Re: [Solved] kxmlrpcclient conflict

onestone wrote:

kxmlrpcclient was promoted from testing, while plasma-workspace is still v5.2. So now normal upgrades are broken.

Requested reopening https://bugs.archlinux.org/task/44535

I can confirm the above issue. Same problem here, with normal upgrade.

Offline

#4 2015-04-17 13:18:44

Scimmia
Fellow
Registered: 2012-09-01
Posts: 11,790

Re: [Solved] kxmlrpcclient conflict

No, normal upgrades aren't broken. Just don't install kxmlrcpclient.

Offline

#5 2015-04-17 16:40:55

pb
Member
From: Krakow, PL
Registered: 2014-12-26
Posts: 336
Website

Re: [Solved] kxmlrpcclient conflict

... or use Plasma 5.2.95 from kde-unstable.

Offline

#6 2015-04-17 17:06:47

onestone
Member
Registered: 2015-04-17
Posts: 3

Re: [Solved] kxmlrpcclient conflict

Scimmia wrote:

No, normal upgrades aren't broken. Just don't install kxmlrcpclient.

I never installed it specifically. It's part of the kf5 group - installing it pulls in kxmlrcpclient as well.

Offline

#7 2015-04-30 00:16:40

Buddlespit
Member
From: Chesapeake, Va.
Registered: 2014-02-07
Posts: 501

Re: [Solved] kxmlrpcclient conflict

Looks like it was solved 4/25

Offline

Board footer

Powered by FluxBB